Package: gnome-books

Scenario: src_unstable_main
Date: 2023-02-04 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libgepub-0.6-dev

src:gnome-books (40.0-3) [PTS] [ctrl] [Bug #1019269]
   ↓ libgepub-0.6-dev
MISSING